slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVDotColumnEnd

Ends a split phase dot product computation.

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVDotColumnEnd(BV X,PetscInt j,PetscScalar *m)

### Input Parameters

| X | - basis vectors
| j | - the column index
| m | - an array where the result will go

### Notes

Each call to BVDotColumnBegin() should be paired with a call to BVDotColumnEnd().

### See Also

BVDotColumnBegin(), BVDotColumn()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvglobal.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages